{% extends "base.html" %}

{% block content %}
    {% if ra_config.l3 %}
    <div class="float-left mr-4">
        <div>
            <img class="float-left" width="40" src="{{ url_for('static', filename = 'logo/wireguard_logo.jpg') }}"/>
            <h4>Wireguard-App QR-Code</h4>
        </div>
        <hr>
        <br>
        <img src="{{ url_for('static', filename = 'qrcode/wg_qrcode.png') }}"/>
    </div>
    {% endif %}
    <div class="float-none">
        <div>
            <i class="fas fa-fw fa-wifi float-left"></i>
            <h4>WiFi QR-Code</h4>
        </div>
        <hr>
        <br>
        <img width="200" src="{{ url_for('static', filename = 'qrcode/wifi_qrcode.png') }}"/>
    </div>
{% endblock %}